/** $string - svg */
/** add unique id image url */
/** https://webdesign.tutsplus.com/tutorials/an-introduction-to-error-handling-in-sass--cms-19996 */
/** get breakpoint */
/** font size */
/** keyframe */
:root {
  --body-color: #000000;
  --body-bg: #ffffff;
  --link-color: #0000FF;
  --link-hover-color: #0000cc;
  --gutter: 14px;
  --gutter-xs: 10px;
  --gap: 28px;
  --gap-xs: 20px;
  --Primary-01: #166e3b;
  --Primary-02: #f9b924;
  --Primary-03: #01913d;
  --Primary-04: #050404;
  --img-path: "../img";
  --font-path: "../fonts";
}

*, *::before, *::after {
  box-sizing: border-box;
}

body {
  color: #000000;
  background: #ffffff;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", system-ui, "Ubuntu", Arial, cursive, sans-serif;
  font-optical-sizing: auto;
}
body {
  font-size: 0.9375rem;
  line-height: 1.516875rem;
}
@media screen and (min-width: 40rem) {
  body {
    font-size: calc(0.9375rem + 0.0011160714 * (100vw - 40rem));
    line-height: calc(1.516875rem + 0.0018058036 * (100vw - 40rem));
  }
}
@media screen and (min-width: 96rem) {
  body {
    font-size: 1rem;
    line-height: 1.618rem;
  }
}

:is(a, button, [role=button], input, select, textarea) {
  transition: 0.3s;
}

:is(a, area, button, [role=button], input, label, select, summary, textarea) {
  touch-action: manipulation;
}

* > p {
  margin-top: 0;
  line-height: inherit;
}
* > p:not(:last-child) {
  margin-bottom: 16px;
}
* > p:last-child {
  margin-bottom: 0;
}

:is(h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6) {
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", system-ui, "Ubuntu", Arial, cursive, serif;
  font-optical-sizing: auto;
  margin-bottom: 16px;
  margin-top: 0;
  font-weight: 500;
  color: #166e3b;
}
:is(h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6) a {
  text-decoration: none;
  display: inline-block;
  color: currentColor;
}

:is(h1, .h1) {
  font-size: 1.5rem;
  line-height: 1.95rem;
}
@media screen and (min-width: 40rem) {
  :is(h1, .h1) {
    font-size: calc(1.5rem + 0.0267857143 * (100vw - 40rem));
    line-height: calc(1.95rem + 0.0348214286 * (100vw - 40rem));
  }
}
@media screen and (min-width: 96rem) {
  :is(h1, .h1) {
    font-size: 3rem;
    line-height: 3.9rem;
  }
}

:is(h2, .h2) {
  font-size: 1.25rem;
  line-height: 1.625rem;
}
@media screen and (min-width: 40rem) {
  :is(h2, .h2) {
    font-size: calc(1.25rem + 0.015625 * (100vw - 40rem));
    line-height: calc(1.625rem + 0.0203125 * (100vw - 40rem));
  }
}
@media screen and (min-width: 96rem) {
  :is(h2, .h2) {
    font-size: 2.125rem;
    line-height: 2.7625rem;
  }
}

:is(h3, .h3) {
  font-size: 1.1875rem;
  line-height: 1.54375rem;
}
@media screen and (min-width: 40rem) {
  :is(h3, .h3) {
    font-size: calc(1.1875rem + 0.0122767857 * (100vw - 40rem));
    line-height: calc(1.54375rem + 0.0159598214 * (100vw - 40rem));
  }
}
@media screen and (min-width: 96rem) {
  :is(h3, .h3) {
    font-size: 1.875rem;
    line-height: 2.4375rem;
  }
}

:is(h4, .h4) {
  font-size: 1.125rem;
  line-height: 1.4625rem;
}
@media screen and (min-width: 40rem) {
  :is(h4, .h4) {
    font-size: calc(1.125rem + 0.0078125 * (100vw - 40rem));
    line-height: calc(1.4625rem + 0.01015625 * (100vw - 40rem));
  }
}
@media screen and (min-width: 96rem) {
  :is(h4, .h4) {
    font-size: 1.5625rem;
    line-height: 2.03125rem;
  }
}

:is(h5, .h5) {
  font-size: 1.0625rem;
  line-height: 1.38125rem;
}
@media screen and (min-width: 40rem) {
  :is(h5, .h5) {
    font-size: calc(1.0625rem + 0.0033482143 * (100vw - 40rem));
    line-height: calc(1.38125rem + 0.0043526786 * (100vw - 40rem));
  }
}
@media screen and (min-width: 96rem) {
  :is(h5, .h5) {
    font-size: 1.25rem;
    line-height: 1.625rem;
  }
}

:is(h6, .h6) {
  font-size: 1rem;
  line-height: 1.3rem;
}
@media screen and (min-width: 40rem) {
  :is(h6, .h6) {
    font-size: calc(1rem + 0.0022321429 * (100vw - 40rem));
    line-height: calc(1.3rem + 0.0029017857 * (100vw - 40rem));
  }
}
@media screen and (min-width: 96rem) {
  :is(h6, .h6) {
    font-size: 1.125rem;
    line-height: 1.4625rem;
  }
}

a {
  text-decoration: none;
  display: inline-block;
  color: #0000FF;
}
a:hover {
  color: #0000cc;
  text-decoration: none;
}

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}
img:where(.aligncenter, .align-center) {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

:is(.screen-reader-text, .submenu-toggle-text, .hidden-text, .sr-only) {
  border: 0;
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
  white-space: nowrap;
}

@media only screen and (max-width: 63.99875rem) {
  .lg\:show {
    display: none;
  }
}

@media only screen and (max-width: 63.99875rem) {
  .\!lg\:show {
    display: none !important;
  }
}

.hidden {
  display: none;
}

@media only screen and (min-width: 64rem) {
  .lg\:hidden {
    display: none;
  }
}

@media only screen and (min-width: 64rem) {
  .\!lg\:hidden {
    display: none !important;
  }
}

.flex {
  display: flex;
}

.\!flex {
  display: flex !important;
}

.flex-x {
  flex-flow: row wrap;
}

.flex-y {
  flex-flow: column nowrap;
}
.flex-y > .cell {
  height: auto;
  max-height: none;
}

.grid {
  display: grid;
}

.\!grid {
  display: grid !important;
}

.block {
  display: block;
}

.\!block {
  display: block !important;
}

.h-100 {
  height: 100%;
}

.w-100 {
  width: 100%;
}

.gap-10 {
  grid-gap: 0.625rem;
  gap: 0.625rem;
}

.gap-20 {
  grid-gap: 1.25rem;
  gap: 1.25rem;
}

.gap-30 {
  grid-gap: 1.875rem;
  gap: 1.875rem;
}

.text-center {
  text-align: center;
}

.justify-center {
  justify-content: center;
}

.align-center {
  align-items: center;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.cell {
  flex: 0 0 auto;
  max-width: 100%;
  min-width: 0;
}

:is(.grid-gap, .flex-gap, .gap) {
  grid-gap: 1.25rem;
  gap: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  :is(.grid-gap, .flex-gap, .gap) {
    grid-gap: 1.75rem;
    gap: 1.75rem;
  }
}

:is(.container, .flex-container, .grid-container) {
  margin-left: auto;
  margin-right: auto;
  max-width: 640px;
}
:is(.container, .flex-container, .grid-container):not(.full) {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
@media only screen and (min-width: 48rem) {
  :is(.container, .flex-container, .grid-container):not(.full) {
    padding-left: 0.875rem;
    padding-right: 0.875rem;
    max-width: 768px;
  }
}
@media only screen and (min-width: 64rem) {
  :is(.container, .flex-container, .grid-container):not(.full) {
    max-width: 1024px;
  }
}
@media only screen and (min-width: 81.25rem) {
  :is(.container, .flex-container, .grid-container):not(.full) {
    max-width: 1300px;
  }
}
@media only screen and (min-width: 96rem) {
  :is(.container, .flex-container, .grid-container):not(.full).xxl {
    max-width: 1536px;
  }
}

.overlay {
  position: relative;
}

.cover {
  display: block;
  overflow: hidden;
  position: relative;
}
.cover :where(.link-cover) {
  background: transparent;
  -webkit-user-select: none;
          user-select: none;
}
.cover :where(.link-cover) {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.cover.after-overlay::after {
  background: transparent;
  content: "";
  -webkit-user-select: none;
          user-select: none;
  z-index: 1;
}
.cover.after-overlay::after {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.cover.after-overlay > img {
  width: 100%;
  display: block;
  -webkit-user-select: none;
          user-select: none;
}

.res {
  position: relative;
  display: block;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  width: 100%;
}
.res > img:first-child {
  display: block;
}
.res > img:first-child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.res:not(.auto) > img:first-child {
  height: 100% !important;
  width: 100%;
  max-width: unset;
  object-fit: cover;
  object-position: center;
}
.res.scale {
  transform: scale(1.0001);
  will-change: transform;
  transition: transform 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.3s;
}
.res.scale:hover {
  transform: scale(1.06);
  opacity: 1;
}
.res :where(iframe, embed, object, video) {
  border: 0;
}
.res :where(iframe, embed, object, video) {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.res.after-overlay::after {
  background: transparent;
  content: "";
  -webkit-user-select: none;
          user-select: none;
  z-index: 1;
}
.res.after-overlay::after {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.res.after-overlay > img {
  -webkit-user-select: none;
          user-select: none;
}

@supports (aspect-ratio: 1) {
  :is(.ar-1, .ar-1-1, .ar\[1-1\]) {
    aspect-ratio: 1 / 1;
  }
}
@supports not (aspect-ratio: 1) {
  :is(.ar-1, .ar-1-1, .ar\[1-1\]) {
    height: 0;
    padding-bottom: 100%;
  }
}

@supports (aspect-ratio: 1) {
  :is(.ar-3-2, .ar\[3-2\]) {
    aspect-ratio: 3 / 2;
  }
}
@supports not (aspect-ratio: 1) {
  :is(.ar-3-2, .ar\[3-2\]) {
    height: 0;
    padding-bottom: 66.6666666667%;
  }
}

@supports (aspect-ratio: 1) {
  :is(.ar-4-3, .ar\[4-3\]) {
    aspect-ratio: 4 / 3;
  }
}
@supports not (aspect-ratio: 1) {
  :is(.ar-4-3, .ar\[4-3\]) {
    height: 0;
    padding-bottom: 75%;
  }
}

@supports (aspect-ratio: 1) {
  :is(.ar-16-9, .ar\[16-9\]) {
    aspect-ratio: 16 / 9;
  }
}
@supports not (aspect-ratio: 1) {
  :is(.ar-16-9, .ar\[16-9\]) {
    height: 0;
    padding-bottom: 56.25%;
  }
}

[id^=gallery-] {
  display: flex;
  flex-flow: row wrap;
}
[id^=gallery-] {
  grid-gap: 0.625rem;
  gap: 0.625rem;
}
[id^=gallery-] > .gallery-item {
  flex: 0 0 auto;
  max-width: 100%;
  min-width: 0;
}
[id^=gallery-].gallery-columns-1 > .gallery-item {
  width: 100%;
}
[id^=gallery-].gallery-columns-2 > .gallery-item {
  width: calc(50% - 0.3125rem);
}
[id^=gallery-].gallery-columns-3 > .gallery-item {
  width: calc(33.3333333333% - 0.4166666667rem);
}
[id^=gallery-].gallery-columns-4 > .gallery-item {
  width: calc(25% - 0.46875rem);
}
[id^=gallery-].gallery-columns-5 > .gallery-item {
  width: calc(20% - 0.5rem);
}
[id^=gallery-].gallery-columns-6 > .gallery-item {
  width: calc(16.6666666667% - 0.5208333333rem);
}
[id^=gallery-].gallery-columns-7 > .gallery-item {
  width: calc(14.2857142857% - 0.5357142857rem);
}
[id^=gallery-].gallery-columns-8 > .gallery-item {
  width: calc(12.5% - 0.546875rem);
}
[id^=gallery-].gallery-columns-9 > .gallery-item {
  width: calc(11.1111111111% - 0.5555555556rem);
}

.site-header {
  position: relative;
  z-index: 99;
}

#top-header {
  background-color: #000000;
  color: #ffffff;
  font-size: 15px;
}
@media only screen and (max-width: 63.99875rem) {
  #top-header {
    display: none;
  }
}
#top-header .wrapper {
  justify-content: space-between;
}
#top-header .wrapper .cell.cell-left {
  width: 70%;
}
#top-header .wrapper .cell.cell-left {
  padding-right: 0;
}
@media only screen and (min-width: 64rem) {
  #top-header .wrapper .cell.cell-left {
    padding-right: 1.875rem;
  }
}
#top-header .wrapper .cell.cell-left .list-contact {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#top-header .wrapper .cell.cell-left .list-contact .item {
  margin-right: 15px;
}
#top-header .wrapper .cell.cell-left .list-contact .item:last-child {
  margin-right: 0;
}
#top-header .wrapper .cell.cell-left .list-contact .item.item-addr {
  width: 44%;
}
#top-header .wrapper .cell.cell-left .list-contact .item .ic svg {
  color: #166e3b;
  margin-right: 10px;
}
#top-header .wrapper .cell.cell-left .list-contact .item .ic svg {
  width: 1.125rem;
  height: 1.125rem;
}
#top-header .wrapper .cell.cell-left .list-contact .item a {
  color: #ffffff;
}
#top-header .wrapper .cell.cell-right {
  width: 30%;
  justify-content: flex-end;
}
#top-header .wrapper .cell.cell-right .btn-hotline {
  padding: 20px 30px;
  font-weight: 600;
  color: #4F4F4F;
  margin-left: 20px;
  background-color: #f9b924;
}
#top-header .wrapper .cell.cell-right .btn-hotline svg {
  margin-left: 10px;
  width: 16px;
}

#inside-header {
  background-color: #ffffff;
  transition: all 0.3s ease;
}
#inside-header.w-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
  -moz-box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
  -webkit-box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
}
#inside-header.w-sticky.hide-header {
  transform: translateY(-100%);
}
@media only screen and (max-width: 63.99875rem) {
  #inside-header .container {
    padding-top: 10px;
    padding-bottom: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
#inside-header .cell {
  padding: 0 15px;
}
@media only screen and (max-width: 47.99875rem) {
  #inside-header .cell {
    padding: 0 10px;
  }
}
#inside-header .cell.cell-logo {
  width: 17%;
}
@media only screen and (max-width: 63.99875rem) {
  #inside-header .cell.cell-logo {
    width: 40%;
  }
}
#inside-header .cell.cell-logo img {
  height: 55px;
  object-fit: contain;
}
@media only screen and (max-width: 47.99875rem) {
  #inside-header .cell.cell-logo img {
    height: 60px;
  }
}
#inside-header .cell.cell-center {
  width: 70%;
}
@media only screen and (max-width: 63.99875rem) {
  #inside-header .cell.cell-center {
    display: none;
  }
}
#inside-header .cell.cell-center nav ul.menu {
  justify-content: center;
}
#inside-header .cell.cell-center nav ul.menu li.is-dropdown-submenu-parent a::after {
  border: none;
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 12 12"><g fill="none"><path d="M2.146 4.646a.5.5 0 0 1 .708 0L6 7.793l3.146-3.147a.5.5 0 1 1 .708.708l-3.5 3.5a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 0 1 0-.708z" fill="currentColor"></path></g></svg>');
          mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 12 12"><g fill="none"><path d="M2.146 4.646a.5.5 0 0 1 .708 0L6 7.793l3.146-3.147a.5.5 0 1 1 .708.708l-3.5 3.5a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 0 1 0-.708z" fill="currentColor"></path></g></svg>');
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  display: inline-block;
  background-color: #000000;
  margin-top: 0;
  top: inherit;
  bottom: 30px;
}
#inside-header .cell.cell-center nav ul.menu li.is-dropdown-submenu-parent a::after {
  width: 0.875rem;
  height: 0.875rem;
}
#inside-header .cell.cell-center nav ul.menu li.is-dropdown-submenu-parent > a {
  padding-right: 28px;
}
#inside-header .cell.cell-center nav ul.menu li.is-dropdown-submenu-parent ul.sub-menu {
  border: none;
  border-top: 4px solid #166e3b;
}
#inside-header .cell.cell-center nav ul.menu li.is-dropdown-submenu-parent ul.sub-menu li {
  border-bottom: 1px solid #cecece;
}
#inside-header .cell.cell-center nav ul.menu li.is-dropdown-submenu-parent ul.sub-menu li a {
  color: #000000;
  line-height: 1.4;
  padding: 10px 15px;
  border-top: unset;
}
#inside-header .cell.cell-center nav ul.menu li.is-dropdown-submenu-parent ul.sub-menu li a:hover {
  border-top: unset;
  color: #166e3b;
}
#inside-header .cell.cell-center nav ul.menu li.menu-home a {
  border-top: unset !important;
  font-size: 0;
}
#inside-header .cell.cell-center nav ul.menu li.active a {
  background-color: transparent;
}
#inside-header .cell.cell-center nav ul.menu li a {
  color: #000000;
  position: relative;
  display: inline-block;
  font-weight: 700;
  padding-top: 30px;
  padding-bottom: 30px;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 16px;
}
#inside-header .cell.cell-center nav ul.menu li a[aria-current=page], #inside-header .cell.cell-center nav ul.menu li a:hover {
  color: #166e3b;
  border-top: 4px solid #166e3b;
}
#inside-header .cell.cell-center nav ul.menu li a img {
  width: 1.125rem;
  height: 1.125rem;
}
#inside-header .cell.cell-center nav ul.menu li > a {
  border-top: 4px solid #ffffff;
}
#inside-header .cell.cell-right {
  justify-content: flex-end;
  flex: 1 1 auto;
}
@media only screen and (max-width: 63.99875rem) {
  #inside-header .cell.cell-right {
    width: 30%;
    padding-right: 0;
  }
}
#inside-header .cell.cell-right .dropdown-search {
  margin-left: 10px;
}
@media only screen and (max-width: 47.99875rem) {
  #inside-header .cell.cell-right .dropdown-search {
    margin-right: 10px;
  }
}
#inside-header .cell.cell-right .dropdown-search .trigger-s {
  color: #ffffff;
  line-height: normal;
  border-radius: 10px;
  background-color: #166e3b;
}
#inside-header .cell.cell-right .dropdown-search .trigger-s {
  width: 2.25rem;
  height: 2.25rem;
}
#inside-header .cell.cell-right .dropdown-search .trigger-s {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
#inside-header .cell.cell-right .dropdown-search .trigger-s {
  font-size: 1.125rem;
}
@media only screen and (min-width: 64rem) {
  #inside-header .cell.cell-right .dropdown-search .trigger-s {
    font-size: 1.25rem;
  }
}
#inside-header .cell.cell-right .dropdown-search .trigger-s::before {
  content: none;
}
@media only screen and (max-width: 47.99875rem) {
  #inside-header .cell.cell-right .dropdown-search .trigger-s {
    background: #166e3b;
    border-radius: 50%;
    color: #ffffff;
  }
  #inside-header .cell.cell-right .dropdown-search .trigger-s {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
}
#inside-header .cell.cell-right .dropdown-search .trigger-s svg {
  width: 1.75rem;
  height: 1.75rem;
}
#inside-header .cell.cell-right .dropdown-search .trigger-s span {
  display: none;
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open {
  left: 15px !important;
  right: 15px !important;
  width: calc(100% - 30px);
  padding: 0;
  font-size: 15px;
  border: none;
  background: none;
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container {
  position: relative;
  background-color: #fff;
  border: 1px solid #D9DBF5;
  box-shadow: 0 6px 15px 0 rgba(64, 79, 104, 0.2);
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 640px;
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container:not(.full) {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
@media only screen and (min-width: 48rem) {
  #inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container:not(.full) {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    max-width: 768px;
  }
}
@media only screen and (min-width: 64rem) {
  #inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container:not(.full) {
    max-width: 1024px;
  }
}
@media only screen and (min-width: 81.25rem) {
  #inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container:not(.full) {
    max-width: 1300px;
  }
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container input {
  width: 100%;
  border: none;
  height: 50px;
  padding-left: 25px;
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container button[type=submit] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container button[type=submit]::before {
  content: "";
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container button[type=submit] > span {
  display: none;
}
#inside-header .cell.cell-right .dropdown-search:not(.popup-overlay) .dropdown-pane.is-open .frm-container .trigger-s-close {
  display: none;
}

@media only screen and (max-width: 63.99875rem) {
  #mini-cart_wrapper {
    margin-left: 20px;
  }
}
#mini-cart_wrapper:hover .widget_shopping_cart {
  top: 100%;
  opacity: 1;
  visibility: visible;
}
#mini-cart_wrapper .woocommerce-Price-amount.amount {
  display: none;
}
#mini-cart_wrapper .icon {
  display: block;
  color: #ffffff;
  border-radius: 10px;
  background-color: #166e3b;
}
#mini-cart_wrapper .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
#mini-cart_wrapper .icon {
  width: 2.25rem;
  height: 2.25rem;
}
#mini-cart_wrapper .icon svg {
  width: 1.25rem;
  height: 1.25rem;
}
#mini-cart_wrapper .count {
  display: none !important;
  position: absolute;
  top: -8px;
  right: -8px;
  border-radius: 50%;
  color: #ffffff;
  font-size: 10px;
  text-align: center;
  transition: 0.2s all;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}
#mini-cart_wrapper .count {
  width: 1.25rem;
  height: 1.25rem;
}
@media only screen and (max-width: 47.99875rem) {
  #mini-cart_wrapper .count {
    right: 2px;
  }
}
#mini-cart_wrapper .widget_shopping_cart {
  position: absolute;
  left: auto;
  top: 105%;
  right: 0;
  width: 290px;
  background-color: transparent;
  text-align: left;
  z-index: 1499;
  opacity: 0;
  box-sizing: border-box;
  transition: all 0.35s cubic-bezier(0.53, 0.01, 0.18, 1);
  font-size: 1rem;
  margin-bottom: 0;
  visibility: hidden;
  padding-top: 5px;
}
#mini-cart_wrapper .widget_shopping_cart .widget_shopping_cart_content {
  padding: 5px 10px 10px 10px;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 15px;
  font-weight: 500;
}
#mini-cart_wrapper .widget_shopping_cart .widget_shopping_cart_content img {
  width: 60px !important;
}
#mini-cart_wrapper .widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart__buttons .button.wc-forward {
  width: 100%;
  margin: 0;
  background-color: #f9b924;
  color: #ffffff;
  text-align: center;
  font-weight: 500;
}
#mini-cart_wrapper .widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart__buttons .button.checkout {
  display: none;
}

.site-footer {
  position: relative;
}
@media only screen and (max-width: 47.99875rem) {
  .site-footer {
    padding-bottom: 62px;
  }
}

#footer-columns {
  color: #616161;
  font-size: 16px;
  background-color: #f8f8f8;
  position: relative;
  padding: 100px 0 50px;
}
@media only screen and (max-width: 63.99875rem) {
  #footer-columns {
    padding: 40px 0;
  }
}
#footer-columns .decor {
  position: absolute;
}
#footer-columns .decor {
  width: 28.125rem;
  height: 28.125rem;
}
@media only screen and (max-width: 63.99875rem) {
  #footer-columns .decor {
    display: none;
  }
}
#footer-columns .decor.decor-top {
  top: 0;
  left: 0;
}
#footer-columns .decor.decor-bot {
  bottom: 0;
  right: 0;
}
#footer-columns .widget-title, #footer-columns .widget_nav_menu > span {
  color: #000000;
  font-weight: 800;
  position: relative;
  font-size: 20px;
  display: block;
  margin-bottom: 30px;
  padding-bottom: 25px;
  position: relative;
}
#footer-columns .widget-title::before, #footer-columns .widget_nav_menu > span::before {
  content: "";
  background-color: #dedede;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 2px;
  z-index: 1;
}
#footer-columns .wrapper .cell {
  padding: 0 15px;
}
@media only screen and (max-width: 63.99875rem) {
  #footer-columns .wrapper .cell {
    padding: 0;
  }
}
#footer-columns .wrapper .cell.cell-about {
  width: 50%;
}
#footer-columns .wrapper .cell.cell-about {
  padding-right: 0;
}
@media only screen and (min-width: 64rem) {
  #footer-columns .wrapper .cell.cell-about {
    padding-right: 1.875rem;
  }
}
@media only screen and (max-width: 63.99875rem) {
  #footer-columns .wrapper .cell.cell-about {
    width: 100%;
    margin-bottom: 30px;
  }
}
#footer-columns .wrapper .cell.cell-about .inf .name {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 5px;
  line-height: normal;
}
#footer-columns .wrapper .cell.cell-about .inf .default-logo {
  height: 70px;
  object-fit: contain;
  width: -webkit-fit-content;
  width: fit-content;
}
#footer-columns .wrapper .cell.cell-about .inf .desc {
  font-size: 14px;
  margin-top: 15px;
}
#footer-columns .wrapper .cell.cell-about .link-hotline {
  padding: 20px 0;
  margin: 20px 0;
  position: relative;
  color: #616161;
}
#footer-columns .wrapper .cell.cell-about .link-hotline::before, #footer-columns .wrapper .cell.cell-about .link-hotline::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 1px;
  border: 1px dashed #616161;
}
#footer-columns .wrapper .cell.cell-about .link-hotline::after {
  top: inherit;
  bottom: 0;
}
#footer-columns .wrapper .cell.cell-about .list-addr .item {
  margin-bottom: 10px;
}
#footer-columns .wrapper .cell.cell-about .list-addr .item a {
  color: #616161;
}
#footer-columns .wrapper .cell.cell-menu {
  width: 17%;
}
@media only screen and (max-width: 63.99875rem) {
  #footer-columns .wrapper .cell.cell-menu {
    width: 100%;
    margin-bottom: 30px;
  }
}
#footer-columns .wrapper .cell.cell-menu ul.menu {
  flex-direction: column;
}
#footer-columns .wrapper .cell.cell-menu ul.menu li {
  margin-bottom: 15px;
  font-size: 15px;
}
#footer-columns .wrapper .cell.cell-menu ul.menu li:last-child {
  margin-bottom: 0;
}
#footer-columns .wrapper .cell.cell-menu ul.menu li.active a {
  background-color: transparent;
}
#footer-columns .wrapper .cell.cell-menu ul.menu li a {
  padding: 0;
  color: #616161;
}
#footer-columns .wrapper .cell.cell-menu ul.menu li a:hover {
  color: #166e3b;
  font-weight: 600;
}
#footer-columns .wrapper .cell.cell-menu ul.menu li a:hover::before {
  display: inline-block;
  background: #166e3b;
  transition: all 0.3s;
  margin-right: 5px;
  width: 14px;
}
#footer-columns .wrapper .cell.cell-menu ul.menu li a::before {
  content: "";
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 20 20"><g fill="none"><path d="M8.733 4.207a.75.75 0 0 1 1.06.026l5.001 5.25a.75.75 0 0 1 0 1.035l-5 5.25a.75.75 0 1 1-1.087-1.034L13.215 10L8.707 5.267a.75.75 0 0 1 .026-1.06zm-4 0a.75.75 0 0 1 1.06.026l5.001 5.25a.75.75 0 0 1 0 1.035l-5 5.25a.75.75 0 1 1-1.087-1.034L9.216 10l-4.51-4.734a.75.75 0 0 1 .027-1.06z" fill="currentColor"></path></g></svg>');
          mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 20 20"><g fill="none"><path d="M8.733 4.207a.75.75 0 0 1 1.06.026l5.001 5.25a.75.75 0 0 1 0 1.035l-5 5.25a.75.75 0 1 1-1.087-1.034L13.215 10L8.707 5.267a.75.75 0 0 1 .026-1.06zm-4 0a.75.75 0 0 1 1.06.026l5.001 5.25a.75.75 0 0 1 0 1.035l-5 5.25a.75.75 0 1 1-1.087-1.034L9.216 10l-4.51-4.734a.75.75 0 0 1 .027-1.06z" fill="currentColor"></path></g></svg>');
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  display: inline-block;
  transform: translateY(2px);
  width: 0;
  height: 14px;
  transition: all 0.3s;
}
#footer-columns .wrapper .cell.cell-social {
  width: 33%;
  position: relative;
  z-index: 2;
}
#footer-columns .wrapper .cell.cell-social {
  padding-left: 0;
}
@media only screen and (min-width: 64rem) {
  #footer-columns .wrapper .cell.cell-social {
    padding-left: 1.875rem;
  }
}
@media only screen and (max-width: 63.99875rem) {
  #footer-columns .wrapper .cell.cell-social {
    width: 100%;
  }
}
#footer-columns .wrapper .cell.cell-social .iframe-fanpage {
  height: 180px;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 63.99875rem) {
  #footer-columns .wrapper .cell.cell-social .iframe-fanpage {
    height: 120px;
  }
}
#footer-columns .wrapper .cell.cell-social .iframe-fanpage iframe {
  width: 100%;
  height: 100%;
}

#footer-credit {
  background-color: #f8f8f8;
}
#footer-credit .copyright {
  border-top: 1px solid #eaeaea;
  color: #616161;
  font-size: 14px;
  padding: 12px 0;
  font-weight: 600;
  text-align: center;
}
#footer-credit .copyright a {
  color: #166e3b;
}
#footer-credit .copyright a:hover {
  color: #f9b924;
}

.add-this.contact-link {
  position: fixed;
  bottom: 20%;
  right: 15px;
  margin: 0;
  list-style: none;
  border-radius: 10px;
  padding: 15px 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  z-index: 999;
  box-shadow: 0 0 12px rgba(105, 105, 105, 0.33);
  -webkit-filter: drop-shadow(0 0 6px rgba(22, 110, 59, 0));
          filter: drop-shadow(0 0 6px rgba(22, 110, 59, 0));
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
  background-color: #ffffff;
}
@media only screen and (max-width: 47.99875rem) {
  .add-this.contact-link {
    flex-direction: row;
    width: 100%;
    left: 0;
    right: 0;
    border-radius: 0;
    bottom: 0;
    top: unset;
    justify-content: space-evenly;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.1);
    padding: 5px 0 5px;
  }
}
.add-this.contact-link li a {
  transition: 0.3s;
  color: #166e3b;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.add-this.contact-link li a > svg {
  background-color: #166e3b;
  color: #fff;
  border-radius: 50%;
  border: 2px solid #166e3b;
  padding: 5px;
  font-weight: 600;
}
.add-this.contact-link li a > svg {
  width: 2.625rem;
  height: 2.625rem;
}
.add-this.contact-link li a > svg {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media only screen and (max-width: 47.99875rem) {
  .add-this.contact-link li a > svg {
    width: 2.25rem;
    height: 2.25rem;
  }
}
.add-this.contact-link li a > span {
  font-size: 11px;
  font-weight: 600;
  letter-spacing: -0.1px;
}
@media only screen and (max-width: 47.99875rem) {
  .add-this.contact-link li a > span {
    line-height: 16px;
  }
}
.add-this.contact-link li a.messenger > i {
  border: none;
  font-size: 42px;
  padding: 0;
  background: none;
  color: #166e3b;
}
@media only screen and (max-width: 47.99875rem) {
  .add-this.contact-link li a.messenger > i {
    font-size: 36px;
  }
}
.add-this.contact-link li a.messenger > svg {
  border: none;
}
.add-this.contact-link li a.messenger > img {
  display: block;
  width: 42px;
  height: auto;
}
.add-this.contact-link li a:hover {
  transition: 0.3s;
}
.add-this.contact-link li a:hover > svg, .add-this.contact-link li a:hover > i {
  background-color: #166e3b;
  color: #fff;
}
.add-this.contact-link li a:hover.messenger > i {
  background: none;
  color: #166e3b;
}

.back-to-top {
  opacity: 0;
  position: fixed;
  z-index: 999;
  right: 30px;
  bottom: 30px;
  border: 1px solid #166e3b;
  border-radius: 4px;
  background-color: #ffffff;
}
.back-to-top {
  width: 2.125rem;
  height: 2.125rem;
}
.back-to-top {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media only screen and (max-width: 47.99875rem) {
  .back-to-top {
    bottom: 100px;
  }
}
.back-to-top.back-to-top__show {
  opacity: 1;
  transition: 0.3s;
}
.back-to-top > svg {
  position: relative;
  transform: rotate(-90deg);
  display: block;
  color: #166e3b;
}
.back-to-top > svg {
  width: 1.75rem;
  height: 1.75rem;
}
.back-to-top:hover {
  border-color: #01913d;
}
.back-to-top:hover > svg {
  color: #01913d;
}

@media only screen and (max-width: 47.99875rem) {
  html {
    overflow-x: hidden;
  }
}

:is(span, label) > a {
  color: #166e3b;
}
:is(span, label) > a:hover {
  color: #166e3b;
}

.simplebar-scrollable-y {
  padding-right: 12px;
}

.simplebar-track.simplebar-vertical {
  width: 10px;
}
.simplebar-track.simplebar-horizontal {
  height: 10px;
}

.simplebar-scrollbar:before {
  background-color: #cccccc;
}

.simplebar-scrollbar.simplebar-visible:before {
  opacity: 1;
}

.menu .sub-menu:not(.is-dropdown-submenu) {
  display: none;
}

.pt-0 {
  padding-top: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.section-padding {
  padding-top: 1.875rem;
}
@media only screen and (min-width: 64rem) {
  .section-padding {
    padding-top: 3.75rem;
  }
}
.section-padding {
  padding-bottom: 1.875rem;
}
@media only screen and (min-width: 64rem) {
  .section-padding {
    padding-bottom: 3.75rem;
  }
}

.social-menu {
  gap: 5px;
}
.social-menu li a {
  color: #ffffff;
  padding: 0;
  border-radius: 50%;
}
.social-menu li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.social-menu li a {
  width: 2.1875rem;
  height: 2.1875rem;
}
.social-menu li a.facebook {
  background-color: #0575e7;
}
.social-menu li a.youtube {
  background-color: #FF0100;
}
.social-menu li a.zalo {
  background-color: #005CE0;
}
.social-menu li a.zalo path {
  fill: #ffffff;
}
.social-menu li a svg {
  fill: #ffffff;
}
.social-menu li a svg {
  width: 1.25rem;
  height: 1.25rem;
}

.sub-title {
  display: inline-block;
  width: 100%;
  font-weight: 700;
  color: #166e3b;
  text-decoration: underline;
  margin-bottom: 10px;
}
.sub-title {
  font-size: 0.875rem;
}
@media only screen and (min-width: 64rem) {
  .sub-title {
    font-size: 0.9375rem;
  }
}

.heading-title {
  color: #000000;
  font-weight: 600;
  text-transform: uppercase;
  line-height: normal;
}
.heading-title {
  font-size: 1.375rem;
}
@media only screen and (min-width: 48rem) {
  .heading-title {
    font-size: 1.75rem;
  }
}
@media only screen and (min-width: 64rem) {
  .heading-title {
    font-size: 2.125rem;
  }
}
.heading-title {
  margin-bottom: 0.9375rem;
}
@media only screen and (min-width: 64rem) {
  .heading-title {
    margin-bottom: 1.25rem;
  }
}

.btn-main {
  margin-top: 20px;
  height: 44px;
  color: #ffffff;
  background: #166e3b;
  transition: all 0.4s ease;
  box-shadow: 0 4px 12px rgba(149, 37, 31, 0.25);
  padding: 0 26px;
  border-radius: 6px;
  font-weight: 500;
  width: -webkit-fit-content;
  width: fit-content;
  position: relative;
  line-height: 1;
  text-transform: capitalize;
}
.btn-main {
  font-size: 0.9375rem;
}
@media only screen and (min-width: 64rem) {
  .btn-main {
    font-size: 1rem;
  }
}
.btn-main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media only screen and (max-width: 63.99875rem) {
  .btn-main {
    height: 38px;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .btn-main {
    height: 36px;
    padding: 5px 20px;
  }
}
.btn-main:hover {
  color: #ffffff;
  background: #01913d;
  transform: translateY(-2px);
  box-shadow: 0 6px 16px rgba(149, 37, 31, 0.4);
}
.btn-main::after {
  content: "";
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 16 16"><g fill="none"><path d="M2.5 7.5a.5.5 0 1 0 0 1h9.697l-4.031 3.628a.5.5 0 1 0 .668.744l5-4.5a.5.5 0 0 0 0-.744l-5-4.5a.5.5 0 0 0-.668.744L12.197 7.5H2.5z" fill="currentColor"></path></g></svg>');
          mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 16 16"><g fill="none"><path d="M2.5 7.5a.5.5 0 1 0 0 1h9.697l-4.031 3.628a.5.5 0 1 0 .668.744l5-4.5a.5.5 0 0 0 0-.744l-5-4.5a.5.5 0 0 0-.668.744L12.197 7.5H2.5z" fill="currentColor"></path></g></svg>');
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: #ffffff;
  display: inline-block;
  margin-left: 10px;
}
.btn-main::after {
  width: 1.25rem;
  height: 1.25rem;
}
.btn-main.bg-white {
  box-shadow: none;
  z-index: 1;
  background: #166e3b;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.btn-main.bg-white:hover {
  background: #166e3b;
  -webkit-text-fill-color: #ffffff;
}
.btn-main.bg-white:hover::after {
  background: #ffffff;
  transition: all 0.4s ease;
}
.btn-main.bg-white::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 12px;
  padding: 1px;
  background: #166e3b;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  z-index: -1;
}
.btn-main.bg-white::after {
  background: #166e3b;
}

[data-aos] {
  opacity: 1;
}

html.aos-init [data-aos] {
  opacity: 0;
  transition-property: opacity, transform;
}

html.aos-animate [data-aos] {
  opacity: 1;
}